using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace VIZ.Package.Storage
{
    /// <summary>
    /// Viz包装层
    /// </summary>
    public enum VizLayer
    {
        /// <summary>
        /// 前层
        /// </summary>
        [Description("前层")]
        FRONT_LAYER,

        /// <summary>
        /// 主层
        /// </summary>
        [Description("主层")]
        MAIN_LAYER,

        /// <summary>
        /// 背景层
        /// </summary>
        [Description("背景层")]
        BACK_LAYER
    }
}
